<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_b.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>B&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a5a9eaf23e07662cdbe357d4d4e415cb2">N76E003.h</a></li>
<li>BB_MISO_PIN&#160;:&#160;<a class="el" href="bb__spi_8h.html#ae74f28006d9b725541bbce08b0f15591">bb_spi.h</a></li>
<li>BB_MISO_Px&#160;:&#160;<a class="el" href="bb__spi_8h.html#a4452378a67f4c9a06dc3a288eaa9edee">bb_spi.h</a></li>
<li>BB_MISO_PxM1&#160;:&#160;<a class="el" href="bb__spi_8h.html#aafd04d2a886bae80f495e3025daba261">bb_spi.h</a></li>
<li>BB_MISO_PxM2&#160;:&#160;<a class="el" href="bb__spi_8h.html#a971af60207de56c2cb2c73d1572091c6">bb_spi.h</a></li>
<li>BB_MOSI_HIGH&#160;:&#160;<a class="el" href="bb__spi_8c.html#af33bae599bc85190863818961b28f169">bb_spi.c</a></li>
<li>BB_MOSI_LOW&#160;:&#160;<a class="el" href="bb__spi_8c.html#adeac409ed63812c3ba19a46e59868221">bb_spi.c</a></li>
<li>BB_MOSI_PIN&#160;:&#160;<a class="el" href="bb__spi_8h.html#ade4402999e632e4e1dde6c6eae129aee">bb_spi.h</a></li>
<li>BB_MOSI_Px&#160;:&#160;<a class="el" href="bb__spi_8h.html#a8e42694f35fc626afb85da93ff790147">bb_spi.h</a></li>
<li>BB_MOSI_PxM1&#160;:&#160;<a class="el" href="bb__spi_8h.html#a78babeafebe2b438a7d7efe2d00b93f8">bb_spi.h</a></li>
<li>BB_MOSI_PxM2&#160;:&#160;<a class="el" href="bb__spi_8h.html#a9cbfa81f9ab2ef85ac57d143d339d54b">bb_spi.h</a></li>
<li>BB_SCK_HIGH&#160;:&#160;<a class="el" href="bb__spi_8c.html#a793a870ce79690b987ea917fab826ae0">bb_spi.c</a></li>
<li>BB_SCK_LOW&#160;:&#160;<a class="el" href="bb__spi_8c.html#a8accfc49146b12f8a8cf4abcae9ef4df">bb_spi.c</a></li>
<li>BB_SCK_PIN&#160;:&#160;<a class="el" href="bb__spi_8h.html#acfcce186e4b7839f784ceb982c95f511">bb_spi.h</a></li>
<li>BB_SCK_Px&#160;:&#160;<a class="el" href="bb__spi_8h.html#a8c82f817ed3da992029e82107c65df56">bb_spi.h</a></li>
<li>BB_SCK_PxM1&#160;:&#160;<a class="el" href="bb__spi_8h.html#a1d3db48b6bf5b48f39fb7775bc3d0e09">bb_spi.h</a></li>
<li>BB_SCK_PxM2&#160;:&#160;<a class="el" href="bb__spi_8h.html#a791dfa6e033536379b950d8285bb53ba">bb_spi.h</a></li>
<li>bb_spi_init()&#160;:&#160;<a class="el" href="bb__spi_8h.html#a5f474c1af6c0c4412a5c55714dcdf981">bb_spi.h</a>, <a class="el" href="bb__spi_8c.html#a5f474c1af6c0c4412a5c55714dcdf981">bb_spi.c</a></li>
<li>bb_spi_transfer()&#160;:&#160;<a class="el" href="bb__spi_8h.html#add9c161dbfec7e8d4e9f09b53b0bef1d">bb_spi.h</a>, <a class="el" href="bb__spi_8c.html#add9c161dbfec7e8d4e9f09b53b0bef1d">bb_spi.c</a></li>
<li>BIT&#160;:&#160;<a class="el" href="_function___define_8h.html#a0c1bc55fc571569699b9f43c750fb7d9">Function_Define.h</a></li>
<li>BODCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa46c3a249c8a0d36cb76abff865e80e9">N76E003.h</a></li>
<li>BODCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3cc2a8aced9b6c0fd60a6bafca45c6e5">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
